@charset "utf-8";
/* CSS Document */

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd { margin:0; padding:0; border:0; outline:none; list-style:none; } 
body{background:url(http://imgs.xinhuanet.com/icon/forum/2012london/body_bg.jpg) no-repeat top #fff;}
#wrap {width:980px;text-align:center;margin:325px auto 0px; font-size:14px; line-height:26px;}

img{ border:0px;border:none;}
a{color:#666; text-decoration:none;}
a:hover{color:#ee1ca1; text-decoration:underline;}
.clear {clear: both;}
label{vertical-align:middle}
.inputcheckbox{vertical-align:middle;}
#main{width:980px; text-align:center;}
.cArea{clear: both;width:978px;z-index:1; margin:0;background:#fff; border:1px solid #D3E8F8;}
.fl{float:left; display:inline;}
.flm1{float:left; display:inline; margin-left:10px;}
.fr{float:right; display:inline;}
.tl_con_2_list_title,.tl_con_3_list_title{background: url("http://imgs.xinhuanet.com/icon/forum/2012london/tit2_line.gif") no-repeat scroll left bottom transparent;color: #0099ff;font-family: "微软雅黑";font-weight: bold;text-align: left; padding-bottom:10px;}
.tl_con_2_list_title span,.tl_con_3_list_title span {float: right;font-size: 12px;font-weight: normal;padding-right: 10px;}
.tl_con_2_list_title  a,.tl_con_3_list_title  a{color: #0099ff !important;font-family: "微软雅黑";font-weight: bold; text-decoration:none;}
.tl_con_3_list_title{ background: url(http://imgs.xinhuanet.com/icon/forum/2012london/tit3_line.gif) repeat-x scroll left bottom transparent }
/*空白AND清楚浮动*/
.blank,.blank5,.blank10,.blank20,.blank30{clear:both;display:block;font-size:1px;visibility:hidden;height:-1px;line-height:0;}
.blank{ height:-1px;_height:0;}
.blank5{ height:5px;}.blank10{ height:10px;}.blank20{ height:20px;}.blank30{ height:30px;}
#weibo{ background:url(http://imgs.xinhuanet.com/icon/forum/2012london/tit_wxc.gif) top center no-repeat scroll;}
.weibo_nleft_con_title_l{width:50px; float:left;}
.weibo_nleft_con_title_c{width:180px; float:left; padding-left:7px; font-size:12px; text-align:left; height:52px; overflow:hidden;}
.weibo_nleft_con_title_c h3{ font-size:14px; font-family:"微软雅黑";}
.weibo_nleft_con_title_c h3 a{ color:#EE1CA1}
.weibo_nleft_con_title_r{width:50px; float:right; padding-top:13px;}
.weibo_nleft_con{ padding:0px 5px; margin:0px;}
.followa {background-color: #0099FF;font-size: 14px;height: 30px;line-height: 30px;text-align: center;width:50px;}
.followa a {color: #FFFFFF;display: block;}
#zhuwei{ width:290px; margin-top:87px; margin-left:10px; overflow: hidden;}
#xuanfeng{ width:381px; margin-top:38px; margin-left:5px;text-align:center;}
#weiqun{width:273px; margin-top:87px; margin-right:10px;}
#weibo .xm_pic {font-size: 12px;padding: 10px 0 0; background:#ebf3f7; }
#weibo .xm_pic a{ color:#26709a;}
#weibo .xm_pic_list { float: left; display:inline;height: 82px;margin: 0 6px;overflow: hidden;width: 55px; text-align:center}
#weibo .xm_pic_list img{width: 49px;border: 1px solid #94b4c8;padding: 2px; height:49px; background:#FFF;}


#sq{ background:url(http://imgs.xinhuanet.com/icon/forum/2012london/tit_sq.gif) top center no-repeat scroll; }
#sq_tit{ height:62px; position:relative; width:980px;}
#jingcai{ position:absolute; right:178px;width:100px;height:35px;overflow:hidden}

#wenda{ position:absolute; right:30px;width:100px;height:35px; overflow:hidden}
#jingcai a,#wenda a{ display:block; width:100px; height:35px; text-align:left; text-indent:-9999px;}
#kantai{ width:335px; margin-left:10px;}
#boliao{ width:335px;margin-left:10px}
#paike{ width:272px; margin-right:10px}

.shiping {background: url("http://imgs.xinhuanet.com/icon/forum/2012london/dot01.jpg") repeat-x scroll center bottom transparent;color: #999999;font-size: 12px;height: 85px;line-height: 20px;margin: 10px 0 0;overflow: hidden;padding-bottom: 21px;text-align: left;}
.shiping a {color: #EE1CA1;}
.shiping_l {float: left;width: 100px;}
.shiping_r {float: right;overflow: hidden;width: 220px;}
.shiping_r h3 {font-family: "微软雅黑";font-size: 14px;}
#boliao ul.pl {float: left;margin-top: 5px;padding: 0;width: 335px;}
#boliao ul.pl li {float: left; height: 45px;line-height: 45px;list-style: none outside none;margin-top: 4px;width: 335px;padding-bottom: 8px;background: url("http://imgs.xinhuanet.com/icon/forum/2012london/dot01.jpg") repeat-x scroll center bottom transparent;}
#boliao ul.pl li span {float: left;height: 45px;margin: 0;padding: 0;width: 50px;}
#boliao ul.pl li span img {height: 45px;width: 45px;}
#boliao ul.pl li span a {float: left;height: 45px;padding: 0;width:45px;}
#boliao ul.pl li a {float: right;font-size: 12px;height: 45px;line-height: 20px;overflow: hidden;text-align: left;width: 275px; text-decoration:none;}
.weibo_ncenter_01 {float: left;width: 265px;}
.weibo_nright {border: 1px solid #D3E8F8;float: right;padding: 2px;width: 294px;}
.time{ color:#999; font-size:12px; font-weight:normal;}
.ay_sc { margin:0 auto;line-height: 24px;width: 272px;}
.ay_cg {float: left;font-size: 12px;margin: 8px 3px 9px;text-align: center;width: 128px;}
.ay_cg img {border: 1px solid #DFDFDF;padding: 2px; width:110px; height:80px;}
#weibo{ position:relative;}
.wxctit{ position:absolute; top:0; left:20px; width:195px; height:50px; text-indent:-9999px; text-align:left;}
.wxctit a{ display:block; width:195px; height:50px;}